<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <title>GitLab Duo Chat</title>
    <link id="favicon" rel="shortcut icon" type="image/png" href="../static/favicon.png" />
  </head>
  <body>
    <div id="main"></div>
    <script src="./index.ts" type="module"></script>
  </body>
</html>
